locals {

  # Just to shorten up some references
  aws_partition = data.aws_partition.current.partition
  aws_account   = data.aws_caller_identity.current.account_id

  # Used in assume-role policies coming from SAML
  saml_signin_page = {
    "aws"        = "https://signin.aws.amazon.com/saml"
    "aws-us-gov" = "https://signin.amazonaws-us-gov.com/saml"
  }
}
